default:
  http_metas:
    content-type: text/html

  metas:
    title:        Boutique Email Passion | Mon compte

  stylesheets:    [ account, menu, errorcongrats ]

  javascripts:    [ jq/jquery, corner, emailpassion ]

  has_layout:     on
  layout:         layout_account

connectionLightSuccess:
  metas:
    title:        Boutique Email Passion | Mon compte | Connexion

  javascripts:    [  ]

  has_layout:     on
  layout:         layout_public

creationLightSuccess:
  metas:
    title:        Boutique Email Passion | Mon compte | Connexion

  javascripts:    [  ]

  has_layout:     on
  layout:         layout_public

lostPasswordSuccess:
  metas:
    title:        Boutique Email Passion | Mon compte | Connexion

  javascripts:    [  ]

  has_layout:     on
  layout:         layout_public

homeSuccess:
  metas:
    title:        Boutique Email Passion | Mon compte | Accueil

  javascripts:    [ basket ]

orderDetailSuccess:
  metas:
    title:        Boutique Email Passion | Mon compte | Détail d'une commande

  stylesheets:    [ commanddetail ]

orderBillSuccess:
  stylesheets:    [ -*, printfacture: { media: all } ]

  javascripts:    [ -* ]

  has_layout:     on
  layout:         layout_popup
